#slider li{
list-style-type:none;}

#slider{
padding-top:25px;}

.slideImg{
overflow:hidden;
width:100%;
position:relative;}

.slideImg p{
cursor:pointer;
background:rgba(0,0,0,0.3);
position:absolute;
z-index:100;
top:30px;}

.slideImg .prev{
text-align:right;
left:0;}

.slideImg .next{
text-align:left;
right:0;}

.slideImg ul{
background:#e8e8e8;
position:relative;
}

.slideImg li{
float:left;
padding:30px 15px;}

.slideImg li img{
display:block;}

.slideBtn{
font-size:0;
line-height:0em;
position:relative;
bottom:20px;
}

.slideBtn img{
display:block;}

.slideBtn li{
padding:0 5px;
float:left;}

.slideBtn li span{
display:block;
cursor:pointer;}
